×

Discussion Board

Results 1 to 3 of 3
  1. #1
    Registered User
    Join Date
    Dec 2003
    Posts
    2

    Error message"Application Not Supported"

    When I tried to download a Jad file from web server using Nokia 3595 phone, but I couldn't. Instead I can see an error message "Application Not Supported".

    I configured mime.types file supporting for Jar and Jad as I saw the web pate:
    text/vnd.sun.j2me.app-descriptor jad
    application/java-archive jar

    What should I check to fix this problem?

    Anyone can help me, I'll appreciate it.

  2. #2
    Super Contributor
    Join Date
    Mar 2003
    Location
    Israel
    Posts
    2,280
    Check your jad.
    Maybe your have a MIDP 2.0 app instead of MIDP 1.0 or something?

    shmoove

  3. #3
    Registered User
    Join Date
    Dec 2003
    Posts
    2

    It works now

    Yeah, when I use the MIDP ver 1.0, it works. Thanks much!!!!

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
×